Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# ImR_Activator_i.h File Reference

This class implements the Implementation Repository. More...

`#include "Server_Repository.h"`
`#include "orbsvcs/IOR_Multicast.h"`
`#include "tao/PortableServer/ImplRepoS.h"`
`#include "tao/IORTable/IORTable.h"`
`#include "ace/Process_Manager.h"`

Include dependency graph for ImR_Activator_i.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | ImR_Activator_i
| IMR Activator Interface. More...

## Detailed Description

This class implements the Implementation Repository.

Id:
  ImR_Activator_i.h,v 1.2 2003/11/10 17:45:16 michel_j Exp

Author:
  Priyanka Gontla <gontla_p@ociweb.com> , Darrell Brunsch <brunsch@cs.wustl.edu>